Purpose of the FAQ

Jeremy Huntwork jeremy at jenacon.net
Tue Jun 1 20:19:24 PDT 2004


On Tuesday 01 June 2004 07:26 pm, Matthew Burgess wrote:
> On Tue, 01 Jun 2004 18:19:49 -0500
>
> Bruce Dubbs <bdubbs at venus.sac.accd.edu> wrote:
> > I don't even see (looking at unstable, testing on the mirrors is a
> > 404) where it says you must have a Linux 2.6 based system.
>
> http://www.linuxfromscratch.org/lfs/view/unstable/chapter05/hostreqs.
>html

Will there ever be a note added to this page about how compiling 2.6 
with gcc-2.95.3 (like we did with previous versions) results in seg 
faults for the glibc testsuite?

-- 
Jeremy Huntwork
http://www.jenacon.net



More information about the lfs-dev mailing list